
/* Class = "NSWindow"; title = "Move"; ObjectID = "1"; */
"1.title" = "Move";

/* Class = "NSButtonCell"; title = "Move to Parent"; ObjectID = "8"; */
"8.title" = "階層を戻る";

/* Class = "NSTextFieldCell"; title = "Move selected files to:"; ObjectID = "9"; */
"9.title" = "選択項目の移動先:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "10"; */
"10.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "Move"; ObjectID = "11"; */
"11.title" = "移動";
